@charset "UTF-8";

* {
	border: 0;
	margin: 0;
}
body  {
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	background-color: #464646;
	background-repeat: repeat;
	background-position: 50% 50%;
	background-image: url(../gear_images/thumbs-bg.jpg);
}
#top_bar, #footer {
	background-color: #000000;
	color: #999999;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	font-family: "orbitron",sans-serif;
	font-size: .8em;
	height: 10px;
}
#top_bar a, #footer a {
	color: #999999;
	text-decoration: none;
}
#top_bar a:hover, #footer a:hover{
	color: #FFFFFF;
}
#breadcrumb {
	width: 33%;
	float: left;
}
#headline {
	color: yellow;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.3em;
	width: auto;
	float: left;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 15px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
}
#container {
	width: 1070px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: left;
	background-color: #FFFFFF;
} 
#header {
	float: left;
	width: 1020px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	border-top-color: #464646;
	border-top-width: 4px;
	border-top-style: solid;
	background-color: #ffffff;
	background-image: url(../gear_images/tools-tag.gif);
	background-repeat: no-repeat;
	background-position: 316px 15px;
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	float: left;
}
#header #tabs {
	float: right;
	padding-top: 46px;
	font-weight: 300;
	letter-spacing: 0.1em;
}
#header #tabs ul {
	font-size: 2em;
}
#header #tabs li {
	float: left;
	list-style-type: none;
	float: left;
}
#header #tabs li a {
	padding-right: 5px;
}
#cart {
	float: right;
}
#cart a {
	text-decoration: none;
}
#cart li {
	float: left;
	list-style-type: none;
}
#header   h2 img  {
	padding-left: 10px;
	float: left;
	margin-top: 2px;
	margin-bottom: 1px;
}
#navigation {
	background-color: #f1f1f1;
	padding-bottom: 8px;
	clear: both;
	padding-left: 15px;
	padding-top: 5px;
	color: #000000;
	font-size: 12px;
	height: 15px;
	font-family: "john-doe",serif;
}
#navigation .spacer {
	margin-left: 10px;
}
#navigation a {
	color: #000000;
	margin-right: 10px;
	text-decoration: none;
	text-transform: none;
}
#navigation  a:hover  {
	color: #990000;
	text-decoration: none;
	text-transform: none;
}
#navigation li {
	float: left;
	list-style-type: none;
}
#navigation ul {
	line-height: normal;
	padding: 0px;
	margin: 0px;
}
#full-width {
	float: left;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 6px;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 16px;
	width: 958px;
}
#mainContent {
	float: left;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 16px;
	width: 710px;
} 
#full-width img.swatch {
	width: 15px;
	height: 15px;
	margin-right: 5px;
	vertical-align: middle;
	margin-top: 3px;
	margin-bottom: 3px;
	cursor: pointer;
	border: 1px solid #636363;
}
#mainContent p, #full-width p {
	margin-bottom: 8px;
	font-size: 1em;
	line-height: 1.4em;
}
#mainContent h1, #full-width h1 {
	font-size: 3.5em;
	color: #000000;
	clear: left;
	font-weight: 300;
	font-family: "arno-pro-display",serif;
	font-style: normal;
	line-height: 1em;
}
#mainContent h2, #sidebar1 h3, #full-width h2 {
	font-size: 1.4em;
	text-transform: uppercase;
	color: #636363;
	font-weight: 300;
	font-family: "arno-pro-display",serif;
	font-style: normal;
	padding-bottom: 4px;
}
#full-width .shirt_title {
	font-size: 1.7em;
	line-height: 1em;
	color: #636363;
	font-weight: 300;
	font-family: "arno-pro-display",serif;
	font-style: normal;
	margin-top: 6px;
}
#full-width .shirt_block a, #full-width .shirt_block-girls a, #full-width .shirt_block-pto a, #full-width .shirt_block-girls-pto a {
	text-decoration: none;
}
#full-width .shirt_block a:hover h3, #full-width .shirt_block-girls a:hover h3, #full-width .shirt_block-pto a:hover h3, #full-width .shirt_block-girls-pto a:hover h3 {
	color: black;
}
#mainContent #price h3, #mainContent #book_details h2 {
	font-family: "bebas-neue",sans-serif;
	font-size: 3.5em;
	font-weight: normal;
	color: #000000;
}
#mainContent  #design_block {
	float: left;
	width: 418px;
	text-transform: capitalize;
}
#mainContent  #card_block_a {
	float: left;
	text-transform: capitalize;
	margin-right: 6px;
}
#mainContent  #card_block_b {
	text-transform: capitalize;
	margin-top: 10px;
}
#full-width   .unisex {
	width: 470px;
	float: left;
	margin-right: 6px;
	clear: left;
}
#full-width .apparel_section {
	float: left;
	margin-bottom: 3em;
}
#mainContent .unisex {
	width: 338px;
	float: left;
	margin-right: 6px;
	clear: left;
}
#full-width .girls {
	width: 470px;
	float: right;
	margin-right: 6px;
}
#mainContent .girls {
	width: 338px;
	float: right;
	margin-right: 6px;
}
#full-width  .shirt_block, #full-width  .shirt_block-girls, #full-width  .shirt_block-pto, #full-width  .shirt_block-girls-pto {
	float: left;
	width: 235px;
	margin-top: 10px;
	text-align: center;
}
#full-width  .shirt_block {
	height: 400px;
}
#full-width  .shirt_block-pto {
	height: 310px;
}
#full-width  .shirt_block-girls {
	height: 380px;
}
#full-width  .shirt_block-girls-pto {
	height: 310px;
}
#mainContent  .shirt_block, #mainContent  .shirt_block-pto {
	float: left;
	width: 165px;
	margin-top: 10px;
}
#mainContent  ul {
	padding-left: 20px;
	padding-bottom: 12px;
}
.left_margin8     {
	margin-left: 8px;

}
.top_margin10     {
	margin-top: 10px;

}
.top_padding25     {
	padding-top: 25px;
}
.retired     {
	float: left;
}

#mainContent .bottom_margin0, #full-width .bottom_margin0 {
	margin-bottom: 0px;
}
#mainContent  #photo_block {
	float: right;
	width: 420px;
}
#mainContent a {
	text-decoration: none;
}
#mainContent a:hover {
	color: #FF3300;
}
#mainContent #price {
	width: 270px;
	float: left;
	margin-left: 20px;
}
#mainContent #price h2 {
	font-size: 24px;
	float: left;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-top: 4px;
}
#mainContent #price img {
	padding-right: 5px;
}
#mainContent .small {
	font-size: 0.9em;
	clear: left;
}
#mainContent #variable_prices {
}
#mainContent #variable_prices img {
	padding-right: 3px;
	margin-bottom: 0px;
}

#mainContent #size {
	width: 418px;
	float: left;
}
#mainContent #size img {
	margin-right: 3px;
	width: 50px;
}
#mainContent #size .color img {
	border: 1px solid #696969;
}
#mainContent #size input, #variable_prices input {
padding-right:3px;
}
#mainContent #size input {
padding-right:3px;
width:50px;
}
#mainContent #post {
	clear: both;
	padding-top: 10px;
}
#mainContent .content_img {
	float: left;
	margin-right: 10px;
}
.warning {
	font-size: 10px;
	color: #CC0000;
	text-align: center;
}
#checkout {
	background-position: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
}
#checkout img {
	padding-right: 10px;
	padding-left: 10px;
}
#extras h4 {
	float: left;
	margin-right: 3px;
	margin-bottom: 8px;
}
#extras img {
	margin-bottom: 14px;
}
#mainContent h3 {
	font-size: 2em;
	font-weight: 300;
	font-family: "arno-pro-display",serif;
	font-style: normal;
}
#mainContent #details table, #mainContent #size #extras table, #book_details table {
	font-size: 12px;
	text-align: center;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #999999;
}
#mainContent #details td, #mainContent #size #extras td, #book_details td {
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;
}
#mainContent #details {
	float: right;
	width: 270px;
}
#mainContent  h6 {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	margin-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#mainContent  h6 a {
	color: #666666;
	text-decoration: underline;
}
#mainContent  .search_terms {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}
#mainContent .page_summary  {
	background: #CCCCCC;
	color: #666666;
	border: 1px solid #999999;
	font: italic bold 12px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-bottom: 15px;
}
#mainContent .page_summary h5   {
	padding: 6px 15px 15px 50px;
	color: #666666;
	font-size: 12px;
	line-height: 16px;
}
#mainContent .page_summary h4 {
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #999999;
	padding: 3px;
}
#mainContent .book-bullets {
	list-style-type: disc;
	padding-bottom: 0px;
	padding-left: 330px;
}
#mainContent .book-bullets li {
	padding-bottom: 8px;
}
.video {
	float: right;
	margin-left: 8px;
	margin-top: 5px;
	clear: both;
}
#banners_home {
	margin-top: 16px;
}
#banners_home img {
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}
#banners_home .row-end {
	margin-right: 0px;
}
#banners {
	margin-top: 10px;
}
#banners img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#banners dt {
	clear: left;
}
#banners textarea {
	border: 1px solid #999999;
	margin-bottom: 10px;
}
#banners  .textarea200   {
	width: 480px;
}
#banners  .textarea300   {
	width: 380px;
}
#banners  .textarea500   {
	width: 180px;
}
#downloads img {
	border: 1px solid #999999;
	margin-bottom: 10px;
}
#sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 310px;
}
#sidebar1 h3 {
	margin-top: 8px;
}
#sidebar1     .prev {
	float: left;
	margin-bottom: 8px;
}
#sidebar1   .next {
	margin-bottom: 8px;
	text-align: right;
	float: right;
}
#sidebar1 .more {
	padding-bottom: 8px;
}
#sidebar1 p  {
	margin-right: 20px;
}
#sidebar1 .gallery {
	padding-bottom: 4px;
}
#sidebar1   a:hover  {
	color: #FF3300;
}
#footer {
	border-top: 4px solid #464646;
} 
#header  #search  label  {
	margin: 0px;
	float: left;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
}
#header  #search  input  {
	vertical-align: bottom;
}
#main_image {
	width: 705px;
	padding-left: 20px;
}
#main_image a {
	color: #FFFFFF;
	text-decoration: none;
}
#main_image a:hover {
	color: #220000;
	text-decoration: none;
	background-repeat: no-repeat;
}
#main_image h2 {
	font-weight: bold;
	font-family: "john-doe",serif;
	font-size: 16px;
}
#main_image h4 {
	font-weight: normal;
	font-size: 14px;
}
.right {
	float: right;
	clear: right;
	margin-bottom: 19px;
}
.left {
	float: left;
	clear: left;
	margin-bottom: 19px;
}
#gear_gallery {
	padding-bottom: 4px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 6px;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 16px;
	width: 706px;
	height: 280px;
	clear: both;
	margin-top: 19px;
}
#twitter  h4 {
	font-size: 16px;
	margin-bottom: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #220000;
}
#twitter {
	font-size: 12px;
	padding-bottom: 8px;
}
#twitter ul {
	padding-bottom: 8px;
}
#twitter li {
	font-size: 11px;
	list-style-type: none;
	padding-bottom: 8px;
}
#gear_gallery img {
	margin-bottom: 6px;
}
.sidebar-block {
	margin-bottom: 8px;
}
#sticker_block {
	margin-top: 30px;
}
#title_block {
	margin-bottom: 30px;
}
.title_block {
	margin-bottom: 30px;
	clear:both;
}
#sticker_block .warning {
	font-size: 10px;
	color: CC0000;
	margin-top: 2px;
}
.green {
	color: #c73268;
}
.strikethrough {
	text-decoration:line-through;
	color: #636363;
}
#mainContent .shirt_block .lt-grey, #mainContent .shirt_block-pto .lt-grey {
	color: #CCCCCC;
}
#notes {
	background-color: #FFFF33;
	border: 1px solid #FFCC00;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
#notes p {
	margin-bottom: 0px;
}
#mainContent .comment_one_tease, #mainContent .comment_one_page, #mainContent .comments_head {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 10px;
}
#mainContent  .comment_one_page p  {
	padding-left: 83px;
}
#mainContent .avatar {
	float: left;
	margin-right: 8px;
	width: 75px;
	height: 75px;
	margin-bottom: 10px;
}
#mainContent .entry .input, #mainContent #comment_form .inp {
	border: 1px solid #999999;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#mainContent .captcha {
	border: 1px solid #999999;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}
#mainContent .entry .submit {
	text-transform: uppercase;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #666666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #333333;
}
#mainContent .entry .submit:hover {
	color: #FFFFFF;
	background-color: #666666;
	border: 1px solid #000000;
}
#mainContent .paginate h5 {
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	padding-bottom: 15px;
}
#mainContent #special_offer {
	background-color: #FFFF00;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#container #mainContent #price #special_offer h6 {
	float: none;
	color: #000000;
	margin-bottom: 0px;
}
#mainContent .bottom_margin10 {
	margin-bottom: 10px;
}
.fc_cart_category_code, .fc_cart_item_code, .fc_cart_item_inv01, .fc_cart_item_inv02, .fc_cart_item_inv03, .fc_cart_item_inv04 {
	display: none;
}.grey {
	color: #666666;
}
.booklet_title {
	font-size: 18px;
}
.radioHide {
	display: none;	
}
.twitter {
	float: left;
	padding-top: 1px;
}
.space_above_3 {
	padding-top: 3px;
}
.space_above_10 {
	padding-top: 10px;
}
#upsell {
	padding-top: 10px;
	font-size: 12px;
}
#upsell label.fc_pre {
    float: left;
    line-height: 1;
    padding: 0.2em 1em 0 0;
    text-align: right;
    width: 15em;
}
#upsell p.fc_account_message {
    color: #0971B2;
    padding-left: 16em;
}
#fc_add {
    padding-left: 16em;
}
#fc_cancel_continue_shopping {
	display: none;
}
#mainContent #size table tr .small {
	padding-bottom: 6px;
	padding-top: 3px;
}
#container #mainContent #size table, #book_details table {
	margin-top: 10px;
	margin-bottom: 15px;
}
#mainContent #design_block .small, #mainContent #photo_block .small  {
	padding-top: 6px;
}
#sticker_block img, #title_block img, .title_block img {
	margin-bottom: 10px;
}
#mainContent .price {
	font-family: "bebas-neue",sans-serif;
	font-size: 2.5em;
	font-weight: normal;
	color: #000000;
	padding-bottom:10px;
}
.buy_button {
    width: 215px;
}
.my-product-grid {
  padding: 0;
  margin: 0 auto;
  max-width: 1100px;
  box-sizing: border-box;
  display: block;
}

.my-product-row {
  display: block;
  width: 100%;
  clear: both;
}

.my-product-embed {
    padding: 0 10px 20px 10px;
    margin: 0;
    width: 25%;
    box-sizing: border-box;
    display: block;
    float: left;
}
.shopify-buttons {
    float:left;
	margin-bottom:15px;
}
.shopify-buttons li {
    float:left;
	list-style-type:none;
	max-width:150px;
}
.shopify-buy-frame--product.shopify-buy__layout-horizontal {
	margin-bottom: 15px;
}

#full-width .price {
	margin-top: 4px;
	margin-bottom: 12px;
}
#variable_prices table tr .small {
	padding-bottom: 5px;
}
#mainContent .shirt_block .small, #mainContent .shirt_block-pto .small {
	font-size: 1em;
}
#mainContent .shirt_block .price, #mainContent .shirt_block-pto .price {
	font-family: "bebas-neue",sans-serif;
	font-size: 2em;
	font-weight: normal;
}
#mainContent .shirt_block a img, #mainContent .shirt_block-pto a img {
	margin-bottom: 4px;
}
#mainContent #banners h3 {
	color: #636363;
	font-size: 1.75em;
}
#gear_gallery h2 {
	font-size: 1.4em;
	text-transform: uppercase;
	color: #636363;
	font-weight: 300;
	font-family: "arno-pro-display",serif;
	font-style: normal;
}
#pageContainer #fc_shipping_methods_inner .fc_radio span {
	margin-left: 5px;
}
#pageContainer #fc_shipping_methods_inner label {
		margin-bottom: 3px;
}
#mainContent .shirt-type, #full-width .shirt-type {
	font-size: 2.5em;
}
#mainContent #book_details {
	width: 390px;
	float: right;
}
#book_details #foxycart_book {
	margin-bottom: 15px;
}
#mainContent #social_share {
	height: 35px;
}
#container #header #search_field {
	float: left;
	margin-left: 200px;
}
#container #header #search_field .gsc-input-box {
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	height: 24px;
}
#container #header #search_field table.gsc-search-box td.gsc-input {
	padding-right: 0px;
	width: 165px;	
}
#container #header #search_field input.gsc-search-button {
	margin-left: 0px;
}
#container #header #search_field .cse .gsc-search-button input.gsc-search-button-v2, #container #header #search_field input.gsc-search-button-v2 {
	height: 12px;
	margin-top: 0px;
}
#container #header #search_field .cse input.gsc-search-button, #container #header #search_field input.gsc-search-button {
	background-color: #666666;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	padding: 6px;
	background-image: none;
}
#container #header #search_field form.gsc-search-box {
	padding-top: 45px;
}
#container #header #search_field td.gsc-search-button {
  width : 0px;
}
#container .cse .gsc-control-cse, #container .gsc-control-cse {
	padding: 0px;
}
#container .gs-result .gs-title, #container .gs-result .gs-title * {
	text-decoration: none;
}
#container .gsc-table-result, #container .gsc-thumbnail-inside, #container .gsc-url-top {
	padding-left: 0px;
	padding-right: 0px;
}
#container .gsc-result-info {
	padding-left: 0px;
}
#container .gsc-results .gsc-cursor-box {
	margin-left: 0px;
}
.shopify-buy__layout-horizontal .shopify-buy__product__title {
    margin-top: 0;
	height: 0;
	visibility:hidden;
}
#menu-icon {
	display: none;
	width: 25px;
	height: 25px;
	background-image: url(../images/mobile-menu-icon.png);
	margin-right: 10px;
	float:right;
}
#gear_home {
    background-repeat: no-repeat;
    float: left;
    padding-top: 452px;
    padding-bottom: 20px;
}
#st-1 {
padding-bottom: 5px;
}
@media only screen and (max-width: 600px) {
	#top_bar {
	padding-top: 2px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
}
#breadcrumb {
	visibility:hidden;
	width: 0;
}
#headline {
	width: 100%;
	padding-top: 1px;
	}
#cart {
	visibility:hidden;
}
#container {
	width: 100%;
}
#header {
	width:auto;
	height:auto;
	margin:0;
	margin-left: 15px;
	border-top-width: 0;
	background-image: none;
	padding-top: 0;
	padding-left: 0px;
	padding-right: 0px;
}
#header h1 {
	padding-bottom: 5px;
}
#container #header #search_field {
	visibility: hidden;
	height: 0;
}	
#header #tabs {
	float:none;
	padding-top:0;
}
#navigation ul {
	display: none;
	position: absolute;
	z-index:499;
	padding-right: 10px;
	margin-top:105px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 5px;
}
#navigation {
	clear:none;
	color: #f1f1f1;
	font-size: 1.5em;
	padding-left: 0;
	background-color: white;
}
#navigation li {
    float: none;
	margin-bottom: 5px;
	margin-left: 10px;
}
#navigation:hover ul {
	display: block;
	background-color: #f1f1f1;
}
#navigation .spacer {
    margin-left: 0px;
}
#menu-icon {
	display:inline-block;
	margin-top: -38px;
}
#gear_home {
    width: 100%;
    background-size: 100%;
	padding-top: 55%;
}
#main_image {
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.fltlft {
    margin-right: 0;
	width: 100%;
}
.fltrt {
    margin-left: 0;
	width: 100%;
}
#gear_gallery {
    padding-bottom: 4px;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
	width: auto;
}
#gear_gallery img {
    width: 100%;
	height: auto;
}
#mainContent {
	width: auto;
	padding-top: 0;
	padding-left: 15px;
	padding-right: 15px;
}
#mainContent #details {
    width: auto;
}
#mainContent #size {
    width: auto;
    margin-top: 10px;
}
#mainContent #details table, #mainContent #size #extras table, #book_details table {
    font-size: 1.2em;
    width: 100%;
}
#mainContent p, #full-width p {
    font-size: 1.2em;
}
#mainContent h3 {
    padding-top: 5px;
}
#full-width {
    margin-left: 0;
    padding-right: 10px;
	padding-left: 10px;
	width: auto;
	padding-top: 0;
}
#full-width .shirt_block, #full-width .shirt_block-girls, #full-width .shirt_block-pto, #full-width .shirt_block-girls-pto {
    width: 50%;
}
#full-width img {
    width: auto;
    max-height: 280px;
    max-width: 95%;
}
#full-width .unisex, #full-width .girls {
    width: 100%;
	margin-right:0;
}
#full-width .row {
    clear: both;
}
#full-width .shirt_block, #full-width .shirt_block-girls, #full-width .shirt_block-pto, #full-width .shirt_block-girls-pto {
    height: auto;
}
#banners img {
    width: 100%;
}
#banners_home img {
    margin-right: 0;
    width: 50%;
    height: auto;
}
#downloads img {
    width: 100%;
}
#sticker_block img, #title_block img, .title_block img {
    width: 100%;
	height: auto;
}
#sticker_block .zazzle, #mainContent .zazzle {
	width: 205px;
}
#mainContent #card_block_a {
    margin-right: 0;
    width: 50%;
}
#mainContent #card_block_b {
    margin-top: 0;
    width: 50%;
    float: left;
}
.retired     {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}
#sidebar1 p {
    font-size: 1.2em;
}
#sidebar1 {
	padding-left: 15px;
    padding-right: 15px;
	width: auto;
	float: none;
}
#sidebar1 img {
	 width: 100%;
}
#footer {
    font-size: 1em;
    line-height: 1.25em;
}